AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 1
  g: 1
  r: 1
ContainedObjects:
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model The
  Undying 965030.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model The
  Thing in the Woods c90c49.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model The
  Symphony of Erich Zann b7c6be.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model The
  Svalbard Event 7bc42b.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model Stranger
  Things 408301.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model The
  Strange Case of Dr. Jekyll and Mr. Hyde 695a4d.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model The
  Stolen Baillius bfefd4.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model The
  Red Room fa4327.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model The
  Pensher Wyrm 504f38.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model The
  Nephew Calls 3ddd12.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model The
  Nameless City 9d3083.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model Miskatonic
  Mouse 6defb8.yaml'
- !include "Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model Masks\
  \ of Nyarlathotep \u2013 New York 94a1f8.yaml"
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model The
  Legend of Sleepy Hollow 0500f1.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model Last
  Call at Roxie''s c6a1ca.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model Knightfall
  df62e8.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model Jenny''s
  Choice a61b48.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model In
  Blackest Pits 68380c.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model Happy''s
  Funhouse e7d9f8.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model The
  Grand Oak Hotel 5ccf55.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model Fortune
  or Folly - Parallel Rex Murphy Set 7fa06f.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model The
  Festival 29d22a.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model The
  Fall of the House of Usher 42bdd3.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model Don''t
  Starve ffc7ef.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model Delta
  Green Convergence ac164e.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model Darkness
  Falls c6a612.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model The
  Curse of Amulotep 0d7a8d.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model Cosmic
  Pantheon ec74df.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model Consternation
  on the Constellation 0ec730.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model The
  Colour out of Space 5b81ff.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model The
  Collector 9810eb.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model Carnevale
  of Spiders e57017.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model Bridge
  of Sighs 578e97.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model Blood
  Spilled in Salem 4237da.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model Arkham
  Incidents f1bfa2.yaml'
- !include 'Custom_Model_Bag Fan-Made Standalone Scenarios 5db60c/Custom_Model Against
  the Wendigo 4d5fa0.yaml'
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0
    SpecularColor:
      b: 1
      g: 1
      r: 1
    SpecularIntensity: 0
    SpecularSharpness: 2
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/1758068588410864087/97EBA1F7BA51181A664CE5A733AB092BA843E32D/
  MaterialIndex: 3
  MeshURL: https://raw.githubusercontent.com/RobMayer/TTSLibrary/master/advboxes/core_h_MSH.obj
  NormalURL: ''
  TypeIndex: 6
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 5db60c
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: '{"ml":[]}'
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Custom_Model_Bag
Nickname: Fan-Made Standalone Scenarios
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -9
  posY: 1.48
  posZ: -50
  rotX: 0
  rotY: 270
  rotZ: 0
  scaleX: 0.5
  scaleY: 0.1
  scaleZ: 0.5
Value: 0
XmlUI: ''
